@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');
body, p, h1, .ui-btn {
	font-family: 'Roboto Slab', serif;
	}
.logo {
	width: 70%;
	padding-top: 3em;
	max-width: 300px;
	display: block;
	margin: 0 auto;
}
.logosm {
	width: 50%;
	padding-top: 2em;
	max-width: 400px;
	display: block;
	margin: 0 auto;
}
.titulo {
	text-align:center;
	padding-top:.5em;
	font-size:250%;
	line-height:90%;"
}
.descripcion {
	max-width: 250px;
	padding: 3em 1em;
	text-align: justify;
	margin: 0 auto;
}
.clickable-area:focus {
    outline: 0;
}
.anchomax {
	max-width:640px;
	margin-left:auto;
	margin-right:auto;
}
#controlimg {
	margin: 0 auto;
	text-align: center;
}
#controlimg p {
	text-align: left;
}
#controlimg h1 {
	font-size: 20pt;
	text-align: left;
	color: #f00 !important;
}
#controlimg img {
	margin: 1em auto 0 auto;
	width: 95%;
	z-index: -1;
}
#modos .ui-collapsible-set .ui-collapsible {
	margin: -1px .1em 0;
}
.tmagnums {
	position: relative;
	margin-bottom: -35px;
	margin-left: 1em;
	z-index: 1;
}
.bmagnums {
	position: absolute;
	margin-top: -50px;
	z-index: 0;
}
.backbtn {
    background-color: #7a0909 !important;
    border-color: #ad1b1b !important;
    color: #FFF !important;
    text-shadow: none !important;
}
#controlesMain {
	max-width:640px;
	margin-left:auto;
	margin-right:auto;
}
#controlesMain .centerDiv {
	padding:1em;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}